KJL - Bug #1691

[ESS Leave] Form Next Quota belum berjalan
10/13/2022 01:20 PM - Mega Yunita

Status: Closed Start date: 10/13/2022
Priority: Urgent Due date: 10/14/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Mas Azid,

Mohon bantuannys untuk memperbaiki proses perhitungan Next Quota yang belum berjalan di project KJL

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : My WorkPlace > Request > Time Management > Leave
Semoga dapat dimengerti

Terimakasih
History

#1 - 10/14/2022 02:36 PM - M Azid Wahyudi
- File clipboard-202210141434-6q4fb.png added
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di cek ya
#2 - 10/17/2022 11:42 AM - Mega Yunita
- Status changed from Assigned to Closed
clipboard-202210131320-8wlgf.png 73 KB 10/13/2022 Mega Yunita
clipboard-202210141434-6q4fb.png 101 KB 10/14/2022 M Azid Wahyudi
